<template>
  <router-link :to="{name: 'Home'}">
    <img src="../../../assets/logo.png" alt="logo odisee">
  </router-link>

</template>

<script>
export default {
  name: 'Logo',
};
</script>

<style scoped>

</style>
